<?php
/*
  $Id: whos_online.php,v 1.5 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Kto Jest W Sklepie');

define('TABLE_HEADING_ONLINE', 'Czas');
define('TABLE_HEADING_CUSTOMER_ID', 'ID');
define('TABLE_HEADING_FULL_NAME', 'Imię i Nazwisko');
define('TABLE_HEADING_IP_ADDRESS', 'Adres IP');
define('TABLE_HEADING_ENTRY_TIME', 'Wejście');
define('TABLE_HEADING_LAST_CLICK', 'Ostatnie Kliknięcie');
define('TABLE_HEADING_LAST_PAGE_URL', 'Ostatni URL');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_SHOPPING_CART', 'Koszyk Użytkownika');
define('TEXT_SHOPPING_CART_SUBTOTAL', 'Podsuma');
define('TEXT_NUMBER_OF_CUSTOMERS', 'Obecnie w sklepie znajduje się %s klientów');
?>
